Bug 437071 - Package Updater fails with error while resolving dependancies.
Package Updater fails with error while resolving dependancies.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 22:53 EDT by James Rahaim
Modified: 2008-05-30 12:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 12:02:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error report (2.32 KB, text/plain)
2008-03-11 22:53 EDT, James Rahaim
no flags Details

  None (edit)
Description James Rahaim 2008-03-11 22:53:19 EDT
Description of problem:
Package Updater fails with error while resolving dependancies.
This on a new installation from Live CD

Version-Release number of selected component (if applicable):


How reproducible:
Continuous

Steps to Reproduce:
1.attemp to update from Icon
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Rahaim 2008-03-11 22:53:19 EDT
Created attachment 297700 [details]
error report
Comment 2 Rex Dieter 2008-03-12 08:38:19 EDT
(re)assigning sqlite3 -> pirut
Comment 3 Seth Vidal 2008-03-13 08:43:51 EDT
What ver of yum and of pirut are you using on the livecd?

rpm -q yum
rpm -q pirut
Comment 4 Seth Vidal 2008-05-30 12:02:11 EDT
closing insufficient_data

Note You need to log in before you can comment on or make changes to this bug.